USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_PACKING_COMPANY] ([PACKING_COMPANY], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'TMMIN', N'system', CAST(N'2017-09-30T14:27:55.147' AS DateTime), N'system', CAST(N'2017-09-30T14:27:55.147' AS DateTime))
